﻿
/*
 Theme Name:   Divi-child
 Theme URI:    http://www.elegantthemes.com
 Description:  Divi Child Theme
 Author:       workingbird
 Author URI:   http://workingbird.co/
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");
/* =  homepage
-------------------------------------------------------------- */
#hero-section .et_pb_slide_image img {
    border: 9px solid #fff;
    vertical-align: bottom;
}
/* =  blog
-------------------------------------------------------------- */
.blog #sidebar {
display: none;
}
.blog.et_right_sidebar #main-content .container::before {
display: none;
}
.blog #left-area {
width: 100% !important;
}
.single-post p.meta-info~.post-thumbnail>img {
display: none !important;
}
.single .et_post_meta_wrapper img {display: none;}
/* =  shop
-------------------------------------------------------------- */
.woocommerce div#left-area {
width: 100%;
}
.woocommerce #main-content .container:before {
background: none;
}
.single-product #content-area:before {
display: none;
}
.single-product #sidebar {
display: none;
}
.single-product #main-area {
width: 100% !important;
}
/* =  footer
-------------------------------------------------------------- */
#footer-bottom {
    background-color: rgba(0, 0, 0, 0);
    padding: 35px 0 35px;
    border: #ccc solid 1px;
}